\documentclass[11pt,spaceforname,answers]{examjh}
\usepackage{amsmath}

\examhead{MA 120-D Hef{}feron, 2017-Spring}{Exam Three}
\begin{document}
\begin{questions}




\question
The high cost of health care is a matter of major concern for a large number 
of families. A random sample of
$25$ families selected from an area showed that they spend an average of 
$\$143$ per month on health care with a
standard deviation of $\$28$. 
Assume that the monthly health care expenditures of all
families in this area has a normal distribution.
\begin{parts}
\part   
Make a $98\%$ confidence interval for the mean health 
care expenditure
per month incurred by all families in this area. 
\begin{solution}[1in]
We are using the standard deviation of the sample, so this is a $t$~curve
situation.
\begin{gather*}
  \bar{x}\pm t^*\cdot\frac{s}{\sqrt{n}}  \\
  143\pm 2.492\cdot\frac{28}{\sqrt{25}}  \\
  143\pm 2.492\cdot 5.6  \\
  143\pm 13.96 
\end{gather*}
The interval is $139.04\;\ldots\;146.96$.
\end{solution}
\part
Of what are you this confident?
\begin{solution}[.5in]
That if we took a census of all families then the true, census, mean~$\mu$
would be in this interval.  
\end{solution}
\end{parts}




\question
We buy a standardized math preparation test with mean~$58$ and standard 
deviation~$9$.
\begin{parts}
\part 
What percentage of students get below $56$?
\begin{solution}[0.75in]
\begin{equation*}
  z=\frac{56-58}{9}=-0.22 
  \qquad
  \text{Answer:\ }0.413   
\end{equation*}
\end{solution}
\part
What pecentage get between $56$ and $62$?
\begin{solution}[1.25in]
\begin{equation*}
  z=\frac{62-58}{9}=0.44
  \qquad
  \text{Answer:\ }0.257    
\end{equation*}
\end{solution}
\part
What score puts a student in the $95$-th percentile?
\begin{solution}[0.75in]
Plugging into $\mu+z\cdot\sigma$, and looking up the 
$z$~score matching a left tail of $0.95$, gives 
$58+1.645\cdot 9=72.805$.
\end{solution}
\end{parts}





\question
We test whether electronic prescriptions lower error rates.
Here is the data.
\begin{center} \small
  \begin{tabular}{r|ccc}
    \multicolumn{1}{c}{\ } &\textit{Error}  &\textit{No error}  &\textit{Total}  \\ \cline{2-4}
    \textit{Electronic}   &$254$ &$3594$     &$3848$ \\
    \textit{By-hand}      &$1478$ &$2370$    &$3848$ \\
  \end{tabular}
\end{center}
\begin{parts}
\part  
Which has the higher percentage of errors?
\begin{solution}[0.5in]
\begin{equation*}
\hat{p}_1=\frac{254}{3848}\approx 0.066
\quad
\hat{p}_2=\frac{1478}{3848}\approx 0.384
\end{equation*}
So the error rate is much higher for By-hand.
\end{solution}
\part
Give a $95\%$ confidence interval for the difference in error percentage.
\begin{solution}[0.5in]
\begin{gather*}
  (0.384-0.066)\pm 1.960\cdot
    \sqrt{\frac{(0.384)(0.616)}{3848}+\frac{(0.066)(0.934)}{3848}}  \\
  0.318
    \pm 1.960\cdot (0.0088)     \\
  0.318
    \pm 0.017     
\end{gather*}
The interval is $0.301\;\ldots\;0.335$.
\end{solution}
\part
Explain what lies in the interval.
\begin{solution}[0.35in]
The census by-hand percentage minus the census electronic percentage,
$p_2-p_1$.
\end{solution}
\part
Is it plausible that there is no difference?
Explain.
\begin{solution}[0.25in]
No, $0$ is not in the interval, and in fact is nowhere near it.
\end{solution}
\end{parts}




\question
The past records of a supermarket show that its customers spend an average of 
$\$65$ per visit at this store.
Recently the management of the store initiated a promotional campaign 
according to which each customer
receives points based on the total money spent at the store, and these points 
can be used to buy products at
the store. 
The management expects that as a result of this campaign, 
the customers should be encouraged to
spend more at the store. 
In a random sample of $12$ customer visits, the mean was $\$73.75$ and the 
standard deviation was $\$34.08$. 
(Assume that the money spent by all customers at this supermarket has a normal
distribution.) 
Can you conclude that the mean amount of money spent by all customers at this 
supermarket
after the campaign was started is more than $\$65$? 
Use $\alpha=0.01$.
\begin{parts}
\part 
  State the null and alternative hypotheses, $H_0$ and $H_1$.
  You must use formulas.
   \vspace*{.5in}

\part 
  Explain what the variables are in your hypotheses.
  \vspace*{0.5in}

\part Find the test statistic.
  \vspace*{1in}

\part Calculate the $P$-value.
  \vspace*{1.5in}

\part What is the decision?  
  Explain.
  \vspace*{1in}
\end{parts}





\question
We put these men on a diet and recorded their before and after weights.
\begin{center} \small
  \begin{tabular}{r|rrrrrr} 
    \multicolumn{1}{c}{\textit{Subject}}
      &1 &2 &3 &4 &5 &6 \\ \cline{2-7}
     \textit{Before} &181 &201 &177 &190 &188 &177 \\
     \textit{After}  &179 &201 &174 &191 &184 &175 
  \end{tabular}
\end{center}
\begin{parts}
\part
State suitable hypotheses.
You must use formulas.
\vspace*{0.25in}
\part
Explain what the variables mean in your formulas.
\vspace*{0.25in}
\part
Run a test and report a $p$-value.  
\vspace*{1.5in}
\end{parts}



\question
We make up a French placement exam.
We hope the average will be $65$ but we think the exam might be too easy,
so that students score highly.
We give the exam to $15$ students and report $\bar{x}=68$ and $s=12.1$.
\begin{parts}
\part
Give a $95\%$ confidence interval.
\vspace*{1in}

\part
Of what are we $95\%$ confident?
\vspace*{0.5in}

\part
State hypotheses.
You must use formulas.
\vspace*{0.5in}

\part
Run a test, using $\alpha=0.01$.  
\vspace*{1.5in}
\end{parts}

\end{questions}
\end{document}
